Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: buildbot
Upstream-Contact: Pierre Tardy <tardyp@gmail.com>
Source: https://github.com/buildbot/buildbot

Files: *
Copyright: Buildbot Team Members
License: GPL-2

Files: debian/*
Copyright: 2011 Andriy Senkovych <jolly_roger@itblog.org.ua>
           2006-2010 Matthias Klose <doko@ubuntu.com>
           2018 Robin Jarry <robin@jarry.cc>
License: GPL-2

Files: master/buildbot/steps/package/__init__.py
Copyright: Buildbot Team Members
           Dan Radez <dradez+buildbot@redhat.com>
           Marius Rieder <marius.rieder@durchmesser.ch>
           Steve 'Ashcrow' Milner <smilner+buildbot@redhat.com>
License: GPL-2

Files: master/buildbot/changes/p4poller.py
Copyright: Buildbot Team Members
           2011 National Instruments
License: GPL-2

Files: master/buildbot/steps/source/p4.py
Copyright: Buildbot Team Members
           2013 Bad Dog Consulting
License: GPL-2

Files: master/buildbot/test/fake/openstack.py
       master/buildbot/worker/openstack.py
Copyright: Buildbot Team Members
           2013 Cray Inc.
License: GPL-2

Files: master/buildbot/test/fake/reactor.py
Copyright: 2015-2016 ClusterHQ Inc.
License: GPL-2

Files: master/buildbot/worker/base.py
       master/buildbot/worker/ec2.py
Copyright: Buildbot Team Members
           Canonical Ltd. 2009
License: GPL-2

Files: master/buildbot/www/hooks/bitbucket.py
       master/buildbot/www/hooks/bitbucketserver.py
Copyright: Buildbot Team Members
           Mamba Team
License: GPL-2

Files: master/buildbot/worker/libvirt.py
Copyright: Buildbot Team Members
           2010 Isotoma Limited
License: GPL-2

Files: worker/buildbot_worker/tunnel.py
Copyright: Buildbot Team Members
           Twisted Matrix Laboratories.
License: GPL-2

License: GPL-2
 This file is part of Buildbot.  Buildbot is free software: you can
 redistribute it and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation, version 2.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public License along with
 this program; if not, write to the Free Software Foundation, Inc., 51
 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
